/*************************************
   WELCOME TO THE CUSTOM STYLESHEET
--------------------------------------
              style.css
        BlueTrip CSS Framework
    Put your custom styles in here.
***************************************/

/**************************************/
/*           COLOR SCHEME             */
/**************************************
- black		#000
- white		#fff
-           #
-           #
-           #
***************************************/


/**************************************/
/*              GLOBALS               */
/**************************************/
#wrapper {
	width:804px;
	height:100%;
	margin:20px auto 20px auto;
	padding:0 20px;
}


/**************************************/
/*              HEADER                */
/**************************************/
#header {
	position:relative;
	width:804px;
	height:80px;
}
#header #logo {
	float:left;
}



/**************************************/
/*             NAVIGATION             */
/**************************************/
#header ul#navi {
	margin:0;
	padding:0;
	position:absolute;
	right:0px;
	bottom:5px;
}
#header ul#navi li {
	margin:0 0 0 -1px;
	padding:0;
	display:inline-block;
	border-left:1px solid #000;
	border-right:1px solid #000;
}
#header a {
	background-image:none;
	padding:0;
}


/**************************************/
/*            MAIN CONTENT            */
/**************************************/
#contents h1,
#contents h2,
#contents h3 {
	padding:0;
	margin:0;
}
#contents {
	width:804px;
}
#contents:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#contents p {
	font-size:14px;
	line-height:26px;
}


/**************************************/
/*               FOOTER               */
/**************************************/
#footer {
	padding:20px 0;
	width:804px;
	clear:both;
}
#footer #info,
#footer #copyright {
	width:100%;
	text-align:center;
	line-height:2em;
	font-size: 1.2em;
	color:#999;
}

